Уязвимость BDU:2019-02517

Дата: 29.05.2019. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2019-02517.

Наименование уязвимости: Уязвимость компонента daemon/gvfsbackendadmin.c подсистемы GVFS среды рабочего стола GNOME операционных систем Linux, позволяющая нарушителю подключиться к D-Bus серверу.

Описание уязвимости: Уязвимость компонента daemon/gvfsbackendadmin.c подсистемы GVFS среды рабочего стола GNOME операционных систем Linux связана с ошибками процедуры авторизации. Эксплуатация уязвимости может позволить нарушителю подключиться к D-Bus серверу
Уязвимое ПО: Операционная система Novell Inc. OpenSUSE Leap 15.0 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Module for Desktop Applications 15 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Module for Desktop Applications 15 SP1 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP1 | Операционная система Novell Inc. OpenSUSE Leap 15.1 | Прикладное ПО информационных систем GNOME Foundation GVFS до 1.38.3 | Прикладное ПО информационных систем GNOME Foundation GVFS от 1.40.0 до 1.40.2 | Прикладное ПО информационных систем GNOME Foundation GVFS от 1.41.0 до 1.41.3 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 29.05.2019.
CVSS 2.0: AV:L/AC:L/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,6)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,8)

Возможные меры по устранению:
Использование рекомендаций для программых продуктов GNOME Foundation:
https://gitlab.gnome.org/GNOME/gvfs/commit/70dbfc68a79faac49bd3423e079cb6902522082a
https://gitlab.gnome.org/GNOME/gvfs/commit/d8c9138bf240975848b1c54db648ec4cd516a48f
https://gitlab.gnome.org/GNOME/gvfs/commit/e3808a1b4042761055b1d975333a8243d67b8bfe

Использование рекомендаций для программных продуктов SuSE:
https://www.suse.com/security/cve/CVE-2019-12795/.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2019-12795.
Прочая информация:
Тип ошибки CWE: CWE-285
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://www.suse.com/support/update/announcement/2019/suse-su-20191717-1/
https://www.suse.com/security/cve/CVE-2019-12795/
https://www.securityfocus.com/bid/108741/
https://nvd.nist.gov/vuln/detail/CVE-2019-12795
https://gitlab.gnome.org/GNOME/gvfs/commit/70dbfc68a79faac49bd3423e079cb6902522082a
https://gitlab.gnome.org/GNOME/gvfs/commit/d8c9138bf240975848b1c54db648ec4cd516a48f
https://gitlab.gnome.org/GNOME/gvfs/commit/e3808a1b4042761055b1d975333a8243d67b8bfe

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *